<?php
	require_once("../includes/bootstrap.php");
	$sesion=new sesion();
	$sesion->set('permiso',permisos($_POST['privilegio']));
	//$academia = bootstrap::initBd($sesion->get('anio'));
	if(!headers_sent())
	    ob_start("ob_gzhandler");
	cache();
	
	$tipus=$sesion->get('ac_tipo_user');
//	cd_docen
	if($sesion->getVar('cod_cmps.cd_estud')==$tipus){
		require_once("hv_estudiantes.php");
	}
?>